{% extends "daftar_project/base.html" %}
{% load static %}

{% block main %}
<main>
    <div class="jumbotron jumbotron-fluid">
        <div class="container text-black text-center">
          <h1 style="font-weight: normal; color: #5f5d60; margin-top: 20px;">Proyek Saya</h1>
          <div class="row list-project">    
          </div>
        </div>
    </div>
</main>
{% endblock main %}

{% block load_projects %}
<script type="text/javascript" src="{% static 'daftar_project/js/load_my_project.js' %}"></script>
{% endblock load_projects %}